#ifndef __I2C_H__     //文件名全部都大写，首尾各添加2个下划线”__”
#define __I2C_H__
#include <reg52.h>
#define uchar unsigned char
#define uint unsigned int
sbit sda = P2^0;	//24C02芯片SDA引脚位定义
sbit scl = P2^1;	//24C02芯片SCL引脚位定义
/******************各函数声明*********************/
void c02_delay();   
void start();       
void stop();      
void respons();   
void c_init();	
void c02_write_byte(uchar date);  
uchar c02_read_byte();      
void c02_write_add(uchar address,uchar date);	
uchar c02_read_add(uchar address);	
#endif